Bug 841312 - old version in repo
old version in repo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: apvlv (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre Carrier
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 12:19 EDT by Alex Pepper
Modified: 2012-11-05 06:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-05 06:54:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Pepper 2012-07-18 12:19:50 EDT
in repo old version apvlv 0.0.9.8
need update to version 0.1.4
thanks
Comment 1 Fedora Update System 2012-09-26 17:16:44 EDT
apvlv-0.1.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/apvlv-0.1.4-1.fc18
Comment 2 Fedora Update System 2012-09-26 17:16:57 EDT
apvlv-0.1.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/apvlv-0.1.4-1.fc17
Comment 3 Fedora Update System 2012-09-27 00:33:19 EDT
Package apvlv-0.1.4-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing apvlv-0.1.4-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14902/apvlv-0.1.4-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-28 15:24:26 EDT
apvlv-0.1.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/apvlv-0.1.4-2.fc18
Comment 5 Fedora Update System 2012-09-28 15:27:21 EDT
apvlv-0.1.4-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/apvlv-0.1.4-2.fc17
Comment 6 Alex Pepper 2012-11-05 06:54:23 EST
thanks

Note You need to log in before you can comment on or make changes to this bug.